/* FILE: default.css
**
** This file contains the default style used for documents written
** in HTML 4.0
**
** AUTHOR: Richard A. Yancy
** DATE  : 10-JUN-99
*/

/************************************************************************/
/* Horizontal Rules */
/************************************************************************/

hr, 
hr.hr-nine, hr.hr-eight, hr.hr-seven, hr.hr-six, hr.hr-five, hr.hr-four, hr.hr-three, hr.hr-two, hr.hr-one
{
  display: block;
  width: 100%;
}

hr.hr-nine 
{
  width: 90%;
}

hr.hr-eight 
{
  width: 80%;
}

hr.hr-seven 
{
  width: 70%;
}

hr.hr-six 
{
  width: 60%;
}

hr.hr-five 
{
  width: 50%;
}

hr.hr-four 
{
  width: 40%;
}

hr.hr-three 
{
  width: 30%;
}

hr.hr-two 
{
  width: 20%;
}

hr.hr-one 
{
  width: 10%;
}

/************************************************************************/
/* Paragraphs */
/************************************************************************/

p 
{
   display: block;
   margin-bottom: auto;
   margin-top: auto;
}

p:first-letter
{
	color:#15546A;
	width:0.7em;
	font-size:300%;
	font-style: italic;
	font-weight: bold;
	font-family:"Viner Hand ITC";
	/*float: left;*/
	line-height:70%;
	margin-right: 5px;
}

/************************************************************************/
/* SPANS */
/************************************************************************/

span.donation-text-span
{
	display: inline;
	color: blue;
	font-family: arial;
	font-style: italic;
	font-weight: bold;
	font-size: small;
}

span.small-print-span
{
  display: inline;
  font-family: arial;
  font-style: italic;
  font-size: small;
}

/************************************************************************/
/* Blocks */
/************************************************************************/

iframe.donate-iframe
{
	height: 600px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/************************************************************************/
/* DIV */
/************************************************************************/

div
{
   display: block;
   margin-bottom: 0;
   margin-top: 0;
}

div.bar-div
{
	display: block;
	margin-bottom: 0;
	margin-top: 0;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
}

div.block-center
{
	border-width: 0px;
	text-align: center;
	overflow: hidden;
}

div.block-left
{
	display: inline-block;
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.block-right
{
	display: inline-block;
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

div.block-left-part
{
	display: inline-block;
	width: 10%;
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.block-right-part
{
	display: inline-block;
	width: 80%;
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

/************************************************************************/
/* Images */
/************************************************************************/

img,
img.aseinc-img,
img.icon-img,
img.quotes-img,
img.section-img,
img.twitter-img,
img.visitor-count-img,
img.yancy-logo-img
{
   display: inline;
   border-width: 0;
}

img.icon-img
{
	width: 25px;
	height: 25px;
	text-align: center;
}

img.section-img
{
	width: 100px;
	height: 100px;
	text-align: left;
	background-position: top;
	vertical-align: top;
	display: inline;
}

img.twitter-img
{
	width: 100px;
	height: 100px;
	text-align: left;
	background-position: top;
	vertical-align: top;
	display: inline;
}

img.visitor-count-img 
{
	text-align: right;
	float: right;
	height: 25px;
}
	
img.yancy-logo-img 
{
	width: 60px;
	height: 75px;
}

/************************************************************************/
/* Tables */
/************************************************************************/

/************************************************************************/
/* Donation Table */
/************************************************************************/

table.donation-table
{
	color: blue;
	background-color: white;
	display: table;
	width: 100%;
	border-width: 0;
	border-style: none;
	margin: 0;
}

caption.donation-caption 
{
   background: blue;
   color: red;
   font-family: arial;
   font-style: italic;
   font-weight: bold;
   font-size: x-large;
}

tr.donation-tr 
{
   display: table-row;
}

th.donation-th
{
	border-width: 0;
	border-style: none;
	text-align: center;
	background-color: #E2E2E9;
}

td.donation-td
{
   border-width: 0;
   border-style: none;
   text-align: left;
}

/************************************************************************/
/* Legal Table */
/************************************************************************/

table.legal-table
{
	width: 99%;
	text-align: center;
}

th.legal-th, td.legal-td 
{
  border-style: none;
  border-width: 0;
}

th.legal-th
{
   width: 20%;
   text-align: center;
	font-weight: bold;
}

td.legal-td 
{
   width: 80%;
   text-align: left;
}

/************************************************************************/
/* Row Table */
/************************************************************************/

table.row-table
{
	width: 100%;
   border-width: 0;
	text-align: center;
}

th.row-th, td.row-td 
{
  border-style: none;
  border-width: 0;
}

th.row-th
{
	width: 20%;
	text-align: center;
	font-weight: bold;
	vertical-align: top;
	border-width: 0;
}

td.row-td 
{
   width: 80%;
   text-align: left;
	border-width: 0;
}

/************************************************************************/
/** Twitter status feed */
/************************************************************************/

#twitstat 
{
	background: url("/images/twitter-bird-light-bgs.png") no-repeat;
	width: 100px;
	height:100px;
	color:#2f2e2e;
	font-size:14px;
	padding: 0 20px 0 20px;
	margin:0px auto;
	overflow:hidden;
}

#twitstat a
{
	color:#2f2e2e;
	font-weight:bold;
}

#twitstat a:hover
{
	color:#005ab3;
}

#twitstat ul 
{
	list-style:none;
	padding-top: 5px;
}

#twitter-widget-0 
{
  width: 100% !important; 
}

/************************************************************************/
/** Media Feeds (YouTube, etc. */
/************************************************************************/

div.youtube-pull-item
{
	float: left;
	width: 100%;
}

div.youtube-pull-item-thumbnail
{
     float: left;
     width: 130px;
}

div.youtube-pull-item-information
{
     float: left;
}

table.youtube-pull-item-table
{
     border: 0;
}

tr.youtube-pull-item-tr
{
     border: 0;
}

th.youtube-pull-item-th
{
     border: 0;
     vertical-align: top;
	  text-align: left;
	  width: 135px;
}

td.youtube-pull-item-td
{
     border: 0;
     vertical-align: top;
	  text-align: left;
}

/* end of file default.css */

